<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3693818b8aa8ec6a6a48b5353972f0c4">
  <dict>
    <!--2020-03-28 11:07:26.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2020-03-28 11:07:26.000-->
    <int key="max_message_size">307200</int>
    <!--2022-09-19 11:30:02.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:07:26.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 11:07:26.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 11:07:26.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2020-03-28 11:07:26.000-->
    <string key="voicemail_carrier">Claro</string>
    <!--2020-03-28 11:07:26.000-->
    <string key="voicemail_number">*99</string>
    <!--2020-03-28 11:07:26.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
